<template>

</template>

<script>

defineProps(['text', 'ariaLabel'])
<button type="button" class="btn btn-primary" :arialabel="ariaLabel">
    {{ text }}
</button>

</script>

<style scoped>

</style>